/* ==========================
   RECENZII GOOGLE
========================== */

#recenzii{
    background:#ffffff;
    padding:80px 20px;
}

#recenzii .container{
    max-width:1200px;
    margin:auto;
}

#recenzii .title{
    text-align:center;
    font-size:38px;
    margin-bottom:40px;
    color:#111;
}

.elfsight-app-69b79265-6ba6-49d3-b7f1-93e40a226426{
    background:#fff;
    border-radius:15px;
    padding:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.12);
}

footer{
    background:#111;
    color:white;
    text-align:center;
    padding:25px;
}

footer p{
    margin:8px 0;
}

footer a{
    color:#ffd700;
    text-decoration:none;
}

footer a:hover{
    text-decoration:underline;
}

.copyright{
    font-size:15px;
    color:#ccc;
}